package com.fastest.pass.forgotpassword.utils

sealed class ForgotPasswordRoute {
    data object GoBackToLogin : ForgotPasswordRoute()
    data object OpenNoneScreen : ForgotPasswordRoute()
    data object OpenForgotVerifyScreen : ForgotPasswordRoute()
}